uuid: 25fff7eb-fc90-4003-8d57-c888af8cc250
langcode: es
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: n4gTFiUsdp7gw6yWUlDbKFEasZLCgXWWCmm7eJejay0
id: webform_submission_make_unsticky_action
label: 'Unstar/unflag submission'
type: webform_submission
plugin: webform_submission_make_unsticky_action
configuration: {  }
